Bug 13053 - Procmail not listed as a dependency for sendmail
Summary: Procmail not listed as a dependency for sendmail
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 14:19 UTC by Jonathan Keim
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 14:19:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Keim 2000-06-26 14:19:15 UTC
Procmail is not listed as being required for sendmail.  Administrators
zealous about saving disk space may delete procmail without warnings from
RPM, crippling sendmail's delivery system.  

Jon

Comment 1 Florian La Roche 2000-07-09 07:46:16 UTC
fixed

thanks,

florian la roche



Note You need to log in before you can comment on or make changes to this bug.